Provider for Google Calendar 0.21pre

As mentioned in the Thunderbird 20 Beta Release post, there was an issue with Lightning 2.2b1 and Provider for Google Calendar 0.18 versions. Provider for Google Calendar 0.21pre fixes issues with the add-on not communicating/authenticating with the Google servers. The updated add-on can be downloaded from here then installed over the old 0.18 version.

1 Comment on Provider for Google Calendar 0.21pre

  1. Awesome! Thanks for figuring out the fix.

Leave a comment

Your email address will not be published.


*